Java

Kan ik JDK 1.3.1 of 1.4 installeren onder 9.x :apple:

Groet…